* {
	margin: 0;
	padding: 0;
	outline:0;
}

body {
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;




	color: #CCCCCC
	background-repeat: no-repeat;
	background-color: #F3F3F3;
	font-style: normal;
}

a { color: #8a9300; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }

a img { border: 0; }

h1 { font-size: 35px; }
h1#logo a { background: url(images/logo.png) no-repeat; width: 233px; height: 89px; position: absolute; left: 0; top: 6px; }
h2 { font-family:Arial, Helvetica, sans-serif; font-size: 25px; letter-spacing:-1px; font-weight: normal; line-height: 36px; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; line-height: 34px; }
h4 { font-size:20px; line-height:24px; color:#666666; margin-top:10px; letter-spacing:-1px; font-weight:normal;}

input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
textarea { overflow: auto; }

.cl {
	display: block;
	height: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	clear: both;
	background-color: #F3F3F3;
}
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell { width: 962px; margin: 0 auto; }
.shell-n { width: 962px; margin: 0 auto; }
.shell-b { height: 100%; }

#header {background-color: #6699cc; }
#header .shell { height: 104px; padding-bottom: 3px; position: relative; }

#navigation { padding-top: 34px; width: 100%; }
#navigation ul { list-style: none; float: right; text-transform: uppercase; font-family: "Lucida Sans", Arial, Sans-serif; font-size: 14px; }
#navigation ul li { float: left; line-height: 14px; background: url(images/nav-sep.gif) right 0 no-repeat; padding: 0 13px; }
#navigation .last { padding-right: 0; background: transparent; }
#navigation a { color: black;float: left; }
#navigation a.active { color: #fff; padding-bottom: 13px; background: url(images/nav-active.gif) bottom center no-repeat; }
#navigation a:hover { color: #fff; text-decoration: none; }

#main {  }
#main .cols { color: #000; }
.main-b {background-color:#f3f3f3; padding: 5px 0 0; }

#sidebar { width: 249px; padding-left: 2px; }
#sidebar ul { list-style: none; font-family: Georgia, Arial, Sans-serif; font-size: 15px; line-height: 38px; padding: 14px 0; }
#sidebar a { display: block; background: url(images/menu-bg.png); color: #00374E; border-top: 1px solid #b5bfd7; padding-left: 15px; }
#sidebar a.active { padding-left: 29px; background: url(images/side-active.png); width: 238px; line-height: 48px; color: #fff; border: 0; position: relative; margin-top: -5px; margin-bottom: -5px; font-weight: bold; }
#sidebar .first a.active { margin-top: 0; }
#sidebar .last a.active { margin-bottom: 0; }

#content { width: 640px; padding-right: 35px; }
#content h2 { color: #000; padding-left: 0; line-height: 38px; }
#content-n { width: 940px; padding-right: 10px; margin-left:10px;}
#content-n h2 { color: #000; padding-left: 0; line-height: 38px; }
#content ul { padding: 0 0 0 2em; }
#content ul li { margin: 0 0 0.5em 0 }
#content ul.reference{
padding:0;
}
#content ul.reference li{
border-bottom:dotted 1px #ccc;
overflow:hidden;
position:relative;
margin:0;
padding:1em 0 0;
}
#content ul.reference li p{
width:490px;
}
#content ul.reference li a{
display:block;
position:absolute;
right:0;
top:50%;
margin-top:-9px;
padding:0 20px 0 0;
text-indent:10px;
width:114px;
height:18px;
font-size:10px;
line-height:18px;
color:#FFF;
background:url(images/button.gif) right top no-repeat;
}
#content ul.leyes{
padding:0;
margin:0 8px 10px 0;
}


#footer {
background: #6699cc;
}
#footer h3 {
font-family:Georgia,"Nimbus Roman No9 L",serif;
color: #fff;
line-height: 22px;
}
#footer .shell { padding-top: 10px; }
#footer .cols { padding-bottom: 32px; padding-top: 10px; height: 100%; }
#footer .col { width: 288px; padding: 0 6px; }

#footer ul { list-style: none; }
#footer ul li { border-bottom: 1px dotted #fff; line-height: 33px; padding-left: 20px; background: url(images/icon-li.gif) left no-repeat; }
#footer ul li a {color: #ccc; font-style: italic; }
#footer ul li a span { color: #fff; }

.box { padding: 10px 0 05px; font-size: 14px; line-height: 18px; }
.box h2,
.box h3 {
margin: 0 5px 0 10px;
font-family:Georgia,"Nimbus Roman No9 L",serif;
}
.box-blue h2.lined{
position:relative;
z-index:10;
margin-bottom:-2px;
}
.box-blue .box-inner {
font-size: 14px;
line-height: 17px;
padding: 12px 10px 20px;
background:#F3F3F3;
}
.box-blue .box-inner p { padding-bottom: 10px; }
.box-blue .checkbox { margin-left: 18px; }

.box-inner { padding: 10px 11px; }
.box-inner p { padding-bottom: 18px; }
.box-inner label { padding-bottom: 14px; display: block; }
.box-inner label.left { font-size: 11px; padding-bottom: 7px; line-height: 16px; }
.box-inner .btn-submit { margin-top: 10px; margin-left: 4px; }

.box-photo .box-inner { padding: 0; }

.btn-reset { background: #fff; border: 0; font-size: 11px; text-transform: uppercase; font-style: italic; cursor: pointer; height: 18px; margin-top: 5px; }
.btn-submit { background: url(images/vote_btn_bg.png) right; width: 77px; height: 22px; color: #fff; font-size: 10px; font-weight:bold; text-transform: uppercase; cursor: pointer; border: 0; margin-top: 5px; padding-bottom:2px;}

.button {
	width:54px;
	height:18px;
	font-size: 10px;
	font-weight:bold;
	text-transform: uppercase;
	padding: 0 20px 0 6px;
	background: url(images/button.gif) right center no-repeat;
	line-height: 18px;
	float: left;
	color: #333;
}
.button-in { float:right; width:54px; height:20px; font-size: 10px; font-weight:bold; text-transform: uppercase; padding: 4px 25px 0 8px; background: url(images/boton_bg.png) right; line-height: 18px; color: #fff; }

.checkbox { width: 13px; height: 13px; position: relative; top: 2px; margin-right: 7px !important; }

.col { width: 300px; }

.cols { padding-bottom: 14px; }
.cols .left { margin-right: 30px; }
.cols .right { margin-right: 2px; }

.contact-box { width: 324px; padding: 9px 2px 20px; }
.contact-box label { float: left; width: 64px; font-weight: bold; color: #333; line-height: 20px; padding-bottom: 10px; }
.contact-box textarea.field { height: 142px; margin-bottom: 14px; }

.copyright { font-family: "Lucida Sans", Arial, Sans-serif; font-size: 14px; color: black; }

.sub-box {
	border-bottom:dashed 1px #13476c;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
}
.sub-box h2 {
	font-size:26px;
	margin-bottom:20px;
	color:#000;
	letter-spacing:-1px;
	font-weight: bold;
}
.sub-box h4 { font-size:17px;font-weight:normal; margin-bottom:28px; line-height:28px; color:#666666; letter-spacing:0; width:670px; }
.sub-box:hover {background:#F3F3F3;}

.field { padding: 2px; border: 1px solid #ccc; width: 25px; margin-bottom: 10px; height: 16px; padding: 5px; }

.foot-box { border-top: 1px solid #FFF; padding: 12px 0; color: #FFF; line-height: 24px; margin: 0 6px; height: 100%; }

.home { background: url(images/main-t.png) top repeat-x; }
#content .estadisticas{
overflow:hidden;
padding:0;
margin:0;
}
#content .estadisticas li{
width:193px;
height:134px;
list-style:none;
float:left;
background: url(images/estadisticas-lista.jpg) no-repeat;
display:inline-block;
margin: -2 8px 10px 0;
padding: 5px;
} 
.estadisticas li a { width:220px; height:150px; color:#FFF; font-size:11px; margin:9px; }

.leyes li { width:205px; height:82px; list-style:none; float:left; background: url(images/leyes_listas.png) no-repeat;display:inline-block;margin: 0 8px 10px 0; padding: 8px 4px 5px 85px; font-size: 10px }
.leyes li:hover { background: url(images/leyes_listas_active.jpg) no-repeat; } 
.leyes li a { color:#FFF; font-size:14px; line-height: 16px; }
.leyes li a:hover { text-decoration:none; }
.leyes li a h5 { font-size:14px;margin-bottom:5px; }
.leyes li a p { font-size:12px; line-height:14px; }

.leyes_column { width:205px; height:82px; background: url(images/leyes_listas.png) no-repeat;display:inline-block;margin: 0 8px 10px 0; padding: 8px 4px 5px 85px;}
.leyes_column a {font-size: 14px; color:#FFFFFF}

.inner { background: url(images/main-t2.png) top repeat-x; }
.inner h2 { color: #fff; line-height: 34px; padding-left: 2px; }
.inner .shell { background: url(images/shell.png) center repeat-y; }
.inner .shell-t { background: url(images/shell-t.png) top center no-repeat; }
.inner .shell-b { background: url(images/shell-b.png) bottom center no-repeat; }
.inner .shell-c { background: url(images/shell-c.gif) bottom center no-repeat; }
.inner .shell-tn { background: url(images/shell-tn.png) top center no-repeat; }
.inner .shell-n { background: url(images/shell-n.gif) center repeat-y; }

.intro {
	background: #747474;
	width: 954px;
	height: 330px;
	position: relative;
	padding: 4px;
	position: relative;
	margin:28px 0 5px;
}
.intro img { border: 1px solid #7d8800; }

.lined { border-bottom: 2px solid #cdd6dc; }

.overlay { background: url(images/overlay.gif); height: 247px; padding-top: 31px; position: absolute; top: 7px; left: 7px; width: 295px; text-shadow: 1px 1px 1px #666c28; }
.overlay h1 { text-align: center; color: #fff; font-weight: normal; text-transform: uppercase; line-height: 35px; padding: 0 8px 33px; }
.overlay p { padding: 0 23px; color: #fff; line-height: 20px; }

.phone { font-size: 20px; font-weight: bold; padding-left: 32px; background: url(images/icon-phone.png) left no-repeat; color: black }

.post { font-size:14px; line-height:20px; padding: 10px 0 14px; }
.post p {  padding-bottom: 15px; padding-left: 2px; }
.post .lined { margin-bottom: 6px; }
.post h4 { padding-bottom: 17px; }

.prensa_fotos { list-style-type: none;list-style-position: outside; padding: 20px; }	
.prensa_fotos li { width:150px; float:left; margin-right: 5px; margin-left: 5px; }
.prensa_fotos img { border: 2px solid; }

.s-field { border: 1px solid #ccc; padding: 2px; width: 260px; margin-bottom: 7px; }

.socials { padding-top: 16px; font-size: 11px; width: 100%; }
.socials ul { float: right; list-style: none; color: #fff; }
.socials ul li { float: left; padding-left: 7px; line-height: 22px; }
.socials a { display: block; padding-bottom: 5px; background: url(images/socials-bg.png); }


.doc_list_div {  width:200px;float: right; margin-left: 10px; margin-bottom:20px; border: 1px solid #333; }
.doc_list_div h1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
background-color: #333;
color: #FFF;
padding: 10px;
}
.doc_list_div2 {
width:550px;
margin-bottom:20px;
/*border: 1px solid #225F80;*/
border: 1px solid #333;
}
.doc_list_div2 h1 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
/*background-color: #1D5676;*/
background-color: #333;
color: #FFF;
padding: 10px;
/*border-bottom: solid 1px #666;*/
}
#content .list_doc_side	ul{
list-style: none;
margin: 0;
padding: 0;
}
.list_doc_side {
width: 200px;
color:#333;
}
#content .list_doc_side li{
margin:0;
}
.list_doc_side li a {
font-size:12px;
line-height:14px;
border-top: 1px solid #666;
background-image:url(../images/pdficon_small.gif);
background-repeat: no-repeat;
background-position: 6px 10px;
voice-family: "\"}\"";
voice-family: inherit;
text-decoration: none;
}	
	
.list_doc_side li a:link, .list_doc_side li a:visited {
background-image:url(../images/pdficon_small.gif);
background-repeat: no-repeat;
background-position: 6px 12px;
list-style-image:none;
color: #333;
display: block;
padding: 13px 10px 13px 30px;
}
	
.list_doc_side li a:hover {
background-color:#333;
background-image:url(../images/pdficon_small.gif);
background-repeat: no-repeat;
background-position: 6px 12px;
list-style-image:none;
color: #FFF;
padding: 13px 10px 13px 30px;
}





#content .list_doc_side2 ul {
list-style: none;
margin: 0;
padding: 0;
}
.list_doc_side2 {
width: 550px;
color:#333;
}
#content .list_doc_side2 li{
margin:0;
padding:0;
}
.list_doc_side2 li a {
font-size:12px;
line-height:14px;
/*border-bottom: 1px solid #E6E6E6;*/
border-top: 1px solid #666;
background-image:url(../images/pdficon_small.gif);
background-repeat: no-repeat;
background-position: 6px 10px;
voice-family: "\"}\"";
voice-family: inherit;
text-decoration: none;
}	
	
.list_doc_side2 li a:link, .list_doc_side2 li a:visited {
background-image:url(../images/pdficon_small.gif);
background-repeat: no-repeat;
background-position: 6px 12px;
list-style-image:none;
color: #333;
display: block;
padding: 13px 10px 13px 30px;
}
	
.list_doc_side2 li a:hover {
background-color:#333;
background-image:url(../images/pdficon_small.gif);
background-repeat: no-repeat;
background-position: 6px 12px;
list-style-image:none;
color: #FFF;
padding: 13px 10px 13px 30px;
}
.doc_list_div3 { width:640px; margin-bottom:20px; border: 1px solid #225F80; }
.div-top { background-color: #1D5676; width:640px; height:38px; border-bottom: 1px solid #2B7DAA; }
.doc_list_div3 .div-top h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color: #FFF;
	padding: 10px;
	float:left;
}
.doc_list_div3 .div-top span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color: #FFF;
	padding: 10px;
	float:right;
}
.list_doc_side3	ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.list_doc_side3 li {
	height:54px;
    color:#333;
	font-size:12px;
	line-height:14px;
	border-bottom: 1px solid #E6E6E6;
}
.list_doc_side3 li p {
	float:left;
    color:#333;
	font-size:12px;
	line-height:14px;
	margin:10px 0 0 10px;
	width:500px;
	}		
.list_doc_side3 li .imgpdf { float:right; width:111px; height:54px; }
.list_doc_side3 li a img { border:0; float:right; }

	
.list_doc_side3 li:hover {
	background-color:#F0F0F0;
	}

	
	
#ticker-holder { width: 960px; height: 25px; border: 1px solid #999; }
#ticker-holder p { float:left; width:78px; font-family:Arial, Helvetica, sans-serif; color: #FFF; font-weight:bold; background:#6699cc; padding:4px 5px 4px 15px; margin-right:10px  }
#domticker2 { width: 845px; height: 1.2em; padding: 3px; font-weight:normal;}
#domticker2 a{ color: #000; text-decoration: none; }
.tickerfix { margin-top:1px;}
#afiche {padding:10px 10px 4px 15px;}

#radicacion{
position: absolute;
right: 100px;
top: 20px;
color: #FFF;
}
